[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL 5 Dependency Report - 20070713



Hi!

If you E-Mail is in the below list you are BCCed to this mail (¹) please
read on until the end!

chris.stone_AT_gmail.com
chrisw_AT_redhat.com
dev_AT_nigelj.com
eric.tanguy_AT_univ-nantes.fr
foolish_AT_guezz.net
frank-buettner_AT_gmx.net
gilboad_AT_gmail.com
icon_AT_fedoraproject.org
jbowes_AT_redhat.com
jeff_AT_ocjtech.us
john_AT_ncphotography.com
jwboyer_AT_jdub.homelinux.org
jwilson_AT_redhat.com
lists_AT_forevermore.net
lxtnow_AT_gmail.com
matthias_AT_rpmforge.net
mcepl_AT_redhat.com
mmcgrath_AT_redhat.com
roozbeh_AT_farsiweb.info
steve_AT_silug.org
tcallawa_AT_redhat.com

So, now that I hopefully got your attention let's get to the point: Rob
Myers was so kind to check for broken deps in EPEL5; his results were
posted in
https://www.redhat.com/archives/epel-devel-list/2007-July/msg00081.html

I took his results and looked who own those Packages in EPEL and the
missing deps in Fedora. Seems one of those is yours; please take a look
at the list (sorted by owner e-mail):

---

chris.stone_AT_gmail.com: Package php-pear-Crypt-CHAP requires
php-mcrypt which is not in EPEL; its owned by <unkown> in Fedora.

chris.stone_AT_gmail.com: Package php-pear-Crypt-CHAP requires php-mhash
which is not in EPEL; its owned by <unkown> in Fedora.

chrisw_AT_redhat.com,jwboyer_AT_jdub.homelinux.org,jbowes_AT_redhat.com:
Package git-arch requires tla which is not in EPEL; its owned by
jwboyer_AT_jdub.homelinux.org in Fedora.

dev_AT_nigelj.com: Package SDL_mixer requires timidity++ which is not in
EPEL; its owned by twoerner_AT_redhat.com in Fedora.

eric.tanguy_AT_univ-nantes.fr: Package qucs requires iverilog which is
not in EPEL; its owned by cbalint_AT_redhat.com,cgoorah_AT_yahoo.com.au
in Fedora.

foolish_AT_guezz.net: Package perl-libwhisker2 requires perl-MD5 which
is not in EPEL; its owned by andreas_AT_bawue.net in Fedora.

foolish_AT_guezz.net: Package perl-Net-Pcap requires perl-IO-Interface
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

frank-buettner_AT_gmx.net: Package ctapi-cyberjack requires ctapi-common
which is not in EPEL; its owned by
ville.skytta_AT_iki.fi,frank-buettner_AT_gmx.net in Fedora.

gilboad_AT_gmail.com: Package gmrun requires xterm which is not in EPEL;
its owned by mlichvar_AT_redhat.com in Fedora.

jeff_AT_ocjtech.us,icon_AT_fedoraproject.org: Package bcfg2 requires
python-lxml which is not in EPEL; its owned by shahms_AT_shahms.com in
Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Address
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Address
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Email-MIME-Attachment-Stripper which is not in EPEL; its owned by
tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Email-MIME-Attachment-Stripper which is not in EPEL; its owned by
tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Email-MIME-Modifier which is not in EPEL; its owned by
jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Email-MIME-Modifier which is not in EPEL; its owned by
jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-MIME
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-MIME
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Reply
which is not in EPEL; its owned by tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Reply
which is not in EPEL; its owned by tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Send
which is not in EPEL; its owned by tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Send
which is not in EPEL; its owned by tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires perl-Email-Simple
which is not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Template-Toolkit which is not in EPEL; its owned by
tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Template-Toolkit which is not in EPEL; its owned by
tcallawa_AT_redhat.com in Fedora.

john_AT_ncphotography.com: Package bugzilla requires
perl-Template-Toolkit which is not in EPEL; its owned by
tcallawa_AT_redhat.com in Fedora.

jwilson_AT_redhat.com: Package zabbix requires fping which is not in
EPEL; its owned by kaboom_AT_oobleck.net in Fedora.

lists_AT_forevermore.net: Package dar requires par2cmdline which is not
in EPEL; its owned by Laurent.Rineau__fedora_AT_normalesup.org in Fedora.

lxtnow_AT_gmail.com: Package ntfs-config requires ntfs-3g which is not
in EPEL; its owned by tcallawa_AT_redhat.com in Fedora.

matthias_AT_rpmforge.net: Package python-Coherence requires python-nevow
which is not in EPEL; its owned by matthias_AT_rpmforge.net in Fedora.

matthias_AT_rpmforge.net: Package python-Coherence requires
python-twisted-core which is not in EPEL; its owned by
thomas_AT_apestaart.org in Fedora.

matthias_AT_rpmforge.net: Package python-Coherence requires
python-twisted-web which is not in EPEL; its owned by
thomas_AT_apestaart.org in Fedora.

matthias_AT_rpmforge.net: Package python-Coherence requires SOAPpy which
is not in EPEL; its owned by chris.stone_AT_gmail.com in Fedora.

mcepl_AT_redhat.com: Package JSDoc requires perl-HTML-Template which is
not in EPEL; its owned by jpo_AT_di.uminho.pt in Fedora.

mmcgrath_AT_redhat.com: Package nagios-plugins-fping requires fping
which is not in EPEL; its owned by kaboom_AT_oobleck.net in Fedora.

mmcgrath_AT_redhat.com: Package nagios-plugins-game requires qstat which
is not in EPEL; its owned by andy_AT_smile.org.ua in Fedora.

mmcgrath_AT_redhat.com: Package nagios-plugins-ifoperstatus requires
perl-Net-SNMP which is not in EPEL; its owned by jpo_AT_di.uminho.pt in
Fedora.

mmcgrath_AT_redhat.com: Package nagios-plugins-ifstatus requires
perl-Net-SNMP which is not in EPEL; its owned by jpo_AT_di.uminho.pt in
Fedora.

roozbeh_AT_farsiweb.info: Package translate-toolkit requires
python-enchant which is not in EPEL; its owned by
roozbeh_AT_farsiweb.info in Fedora.

steve_AT_silug.org: Package perl-Test-Base requires perl-Module-Install
which is not in EPEL; its owned by steve_AT_silug.org in Fedora.

tcallawa_AT_redhat.com: Package evolution-bogofilter requires bogofilter
which is not in EPEL; its owned by adrian_AT_lisas.de in Fedora.

---

Note that this list and script generated and might have some false
positives. I apologizes in advance if such a false positive hit you --
please ignore it and let me know.

Please get those missing deps fixed withing one week (²), as we plan to
announce EPEL on 20070726 (that's 11 days away). We by then want to have
a clean repo where all deps are satisfied. If you don't fix the deps in
time we might be forced to further delay the EPEL announcement or have
to remove your package from the repo for now.

In case of questions reply to the list, to me in private or grab me on
IRC in #epel.

Ohh, btw, thanks for participating in EPEL.

CU
knurd

(¹) -- it's being send to epel-devel-list also

(²) -- either by asking the Fedora maintainer to build the package in
EPEL or by becoming its maintainer in EPEL; see
http://fedoraproject.org/wiki/EPEL/FAQ#head-4abf2d9b3e246e2b96746da2867c2436c42351d4
for details in case you have questions how to move on.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]